Skip site navigation (1) Skip section navigation (2)

pgadminII and odbc version 7.02.0001

From: "Michael Moehle" <m(dot)moehle(at)nikocity(dot)de>
To: <pgadmin-support(at)postgresql(dot)org>
Subject: pgadminII and odbc version 7.02.0001
Date: 2002-04-21 10:32:49
Message-ID: GJECKDHCOLKIOFBKLDODEEHJECAA.m.moehle@nikocity.de (view raw or flat)
Thread:
Lists: pgadmin-support
Hello,

i think i have found a little bug in
pgadminII.
With the newest version of the odbc driver.
When i try
to use the explain in a sql-query pgadmin
claims
about the wrong odbc driver version
(must be higher then 7.01.0006.)

greetings

M.Moehle

MBD-Team Bordesholm
Bahnhofstrasse 41
24582 Bordesholm
m(dot)moehle(at)nikocity(dot)de


Attachment: =?iso-8859-1?Q?Michael_M=F6hle.vcf?=
Description: text/x-vcard (467 bytes)

pgadmin-support by date

Next:From: Andy LewisDate: 2002-04-21 14:43:36
Subject: Re: Older version?
Previous:From: Jean-Michel POUREDate: 2002-04-21 08:04:55
Subject: Re: Older version?

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group